{% extends 'base.html.twig' %}

{% block title %}
	Nos animations - Réservez
{% endblock %}

{% block stylesheets %}
	<link rel="stylesheet" href="{{ asset('css/animations.css') }}">
{% endblock %}

{% block body %}
	<h1>Animations pour toutes vos soirées partout en france</h1>
	{% set Bool = 0 %}
	{% for animation in animations %}
		{% if Bool is even %}
			<div class="container-bool-1">
			{% else %}
				<div class="container-bool-1 bool-2">
				{% endif %}
				<div class="animation-image">
					<img src="{{ asset('uploads/' ~ animation.image) }}" alt="{{ animation.titre }}">
				</div>
				<div class="animation-content">
					<h2>{{ animation.titre }}</h2>
					<p>{{ animation.description }}</p>
					{% if animation.video %}
						<a href="{{ animation.video }}" target="_blank">video</a>
					{% endif %}
				</div>
			</div>
			{% set Bool = Bool + 1 %}
		{% endfor %}
	{% endblock %}
